body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.6em;
}
img {
	border: none;	
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #FF0000;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 170%;
	line-height: 1em;
	font-weight: bold;
	color: #414795;
	text-decoration: none;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	line-height: 1em;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 1em;
	font-weight: bold;
	font-style: italic;
	color: #339900;
	text-decoration: none;
}blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1em;
	font-weight: normal;
}
.noborder {
	border: 0px none #FFFFFF;
}
.hyperlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #01155F;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #01155F;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
